ncurses-devel-6.1-1 built for aix6.1


Description

The header files and libraries for developing applications that use the ncurses terminal handling library. Install the ncurses-devel package if you want to develop applications which will use ncurses.

Provides :
ncurses-devel = 6.1-1,

website : http://invisible-island.net/ncurses/ncurses.html


Known dependencies

  Select/Unselect all
ncurses-devel-6.1-1.aix6.1.ppc.rpm
ncurses-6.1-1.aix6.1.ppc.rpm
libstdc++-8.1.0-1.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
11 + 12 =


Dates

creation date: 2018-05-29
release date: 2018-05-28


Stats

downloaded 14 times